﻿header a.logo img {
        max-height: 150px;
		 margin-bottom: 20px;
}
@media (max-width:798px) {
	
	header a.logo img {
    max-height: 78px;
	    margin-bottom: 20px;
}
}
.navbar-default .navbar-toggler .icon-bar, header.sticky .navbar-default.header-light .navbar-toggler .icon-bar, header.sticky .navbar-default.header-light-transparent .navbar-toggler .icon-bar {
    background: #fff;
}
a:hover, a:active {
    color: #c5b358;
    text-decoration: none;
}
.text-white-2, .btn.text-white-2 {
    color: #c5b358;
}
.text-medium-gray, .btn.text-medium-gray {
    color: #ffffff;
}
.bg-deep-pink {
    background-color: #c5b358;
}
.text-deep-pink, .btn.text-deep-pink {
    color: #c5b358;
}
.btn.btn-dark-gray {
    background: #c5b358;
    border-color: #c5b358;
    color: #000;
}
.bg-gold, .background-gold {
    background-color: #c5b358;
}
.btn.btn-white {
    background: #ffffff;
    border-color: #ffffff;
    color: #c5b358;
}
.bg-extra-light-gray {
    background-color: #c5b358;
}
.footer-logo {
    max-height: 95px;
}

.bg-pink, .background-pink {
    background-color: #8a5454;
}

.btn.btn-black {
    background: #ffffff;
    border-color: #ffffff;
    color: #8a5454;
}
    .btn.btn-black:hover, .btn.btn-black:focus {
        background: transparent;
        color: #fff;
    }

header.header-appear nav.header-light, header.sticky nav.navbar-fixed-top.header-light, header.sticky nav.navbar-scroll-fixed-top.header-light {
    background-color: #06121f;
    box-shadow: 0 0 35px rgb(0 0 0 / 10%);
}

header nav.navbar-default, nav.navbar.bootsnav {
    border-bottom: 0;
    background-color: #06121f;
}

.inner-link {
	color:#fff !important;
}

